Subject: New Reply Received - I received the wrong order !! And the Return takes too long!!
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 19:38:01 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  I received the wrong order !! And the Return takes too long!!  Ticket comment <div style="direction: ltr">Hello,</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">I’m waiting if I know that it will take forever to solve this issue, I will not order for the first.</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Can I have my money back? I don’t need the shoes anymore thank you.</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">You can give me my money back and that how to solve the problem. </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">And you can’t come take the shoes that you sent.</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr"><br></div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30 Jul 2021, at 10:01 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr"> Hi Amna,<br><br>Thank you for your patience.<br><br>We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.<br><br>Currently, we face high pressure in online applications and their problems, so the process of dealing with cases takes more time than usual, and many cases similar to yours have been solved. We will communicate with you soon in this regard if we have any information. We appreciate your patience with us.<br><br>Please feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2865874